body{color:black;background-color:#e6e6e6;font-family:"Trebuchet ms",Trebuchet,Georgia,"Times New Roman",Times,Serif;font-size:80%;margin:0;padding:0}
html>body{font-size:10pt}
.doNotDisplay{display:none}
acronym,.titleTip{border-bottom:0;cursor:help}
.smallCaps{font-size:110%;font-variant:small-caps}
.sideNote{background-color:#e6e6ff;margin:1ex 4em 1ex 3em;padding:1ex 1em 1ex 1em;border-top:4px solid #a00;border-bottom:4px solid #a00;border-left:1px solid #a00;border-right:1px solid #a00;border-radius:2ex;-moz-border-radius:2ex;-webkit-border-radius:2ex}
.warningNote{background-color:#fff0a0;color:#c80000;margin:1ex 4em 1ex 3em;padding:1ex 1em 1ex 1em;border:.3ex solid #a00;font-size:120%;font-weight:bold;text-align:center;text-decoration:blink}
.smallText{font-size:80%;line-height:12px}
.submit{font-size:90%;font-weight:bold;color:white;background:#6487dc;cursor:pointer;border:1px solid #6487dc}
.textbox{border:1px solid #6487dc;margin:0}
input:focus,textarea:focus,select:focus,input:hover{background:#ffffdc;color:black}
.icon{padding-right:1em;border:0}
.separatorBar{background-image:url(images/hbar_hor.gif);background-repeat:repeat-x;line-height:16px;text-align:center;margin:1em 1em 0 1em}
.header1Bar{background-image:url(images/hbar_hor.gif);background-repeat:repeat-x;line-height:16px;margin-bottom:.8em}
.titleBar{color:white;background-color:#a00;font-family:Verdana,Arial,Helvetica,Swiss,sans-serif;font-weight:bold;font-size:120%;margin:2em 0 1em 0;padding:.2em .5em .2em .5em}
div.codeCaption{color:white;background-color:#a00;font-family:Verdana,Arial,Helvetica,Swiss,sans-serif;font-weight:bold;margin:1em 15px 0 15px;padding:.2em 1em .3em 1em}
div.codeBlock{color:black;background-color:#e6e6ff;font-family:"Lucida Console","Courier New",courier,monospace;font-weight:normal;font-size:80%;line-height:1.2em;margin:0 15px 0 15px;padding:.2em 1em .2em 1em;border:1px solid #a00}
.codeFont{font-family:"Lucida Console","Courier New",courier,monospace;font-weight:normal;font-size:80%;line-height:1.2em}
div.dataTable{margin:0 15px 0 15px}
table.dataTable{width:99%;border-width:1px 1px 1px 1px;border-style:solid;border-color:#a00;background-color:#e6e6ff}
table.dataTable th,table.dataTable td{border-width:0;border-style:solid;border-color:#a00;padding:0 1em 0 1em;text-align:left}
table.dataTable th{color:white;background-color:#a00;font-family:Verdana,Arial,Helvetica,Swiss,sans-serif;font-weight:bold;vertical-align:bottom}
table.dataTable td{vertical-align:top}
table.dataTable td.noPadding{padding:1px 2px 1px 2px}
table.infoWindow{border:1px solid black;font-size:80%;line-height:16px;background-color:#e6e6ff}
table.projectlist{width:99%;border:0;text-align:left;vertical-align:top}
table.projectlist thead,table.projectlist tfoot{background-color:#6487dc;color:white;font-weight:bold}
table.gridLines{width:99%;border-collapse:collapse;border:0;background-color:#e6e6ff}
table.gridLines th,table.gridLines td{border-width:1px 1px 1px 1px;border-style:solid;border-color:#a00;text-align:left;vertical-align:top;padding:1px 2px 1px 2px;font-size:90%}
table.gridLines th{color:white;background-color:#a00;font-family:Verdana,Arial,Helvetica,Swiss,sans-serif;font-weight:bold;vertical-align:bottom}
table.plain{border:0}
table.plain td{border:0;padding-right:2em;vertical-align:top}
div.float{float:left;padding-left:10px;padding-right:10px;text-align:center;line-height:.8}
img.autozoom{max-width:100%;border:0}
#header p{margin:0;padding:0}
.superHeader{color:white;background-color:#6487dc;height:22px;font-size:90%}
.superHeader a{color:white;background-color:transparent;text-decoration:none;padding:0 .25em 0 .25em}
.superHeader a:hover{text-decoration:underline}
.superHeader .left{position:absolute;left:2mm;top:.375em}
.superHeader .right{position:absolute;text-align:right;right:0;top:0}
.midHeader{color:#a00000;background-color:transparent;clear:both;margin:0 2mm 0 2mm;padding:0}
.midHeader .left{background-image:url(images/cplogo-lp-180.gif);background-repeat:no-repeat;height:38px}
.midHeader .right{color:#06c;text-align:right;float:right;position:relative;padding:1ex 0 0 0}
.subHeader{margin:0;padding:.75em 1ex .6ex 1ex;border-bottom:8px solid #6487dc;-moz-border-bottom-colors:#259 #36a #46b #57c #57c #68d #68d #6487dc;clear:both}
.subHeader .headerquote{color:#6487dc;background-color:transparent;font-style:italic;float:right;position:relative;margin:.8ex 0 0 0;padding:0}
.subHeader .navigation{list-style-type:none;list-style-position:outside;margin:0;padding:0}
.subHeader .navigation li{line-height:1.75em;margin-right:1ex;padding:0;display:inline}
.subHeader a{color:#6487dc;background-color:transparent;text-decoration:none;font-weight:bold}
.subHeader a:hover{color:#6487dc;background-color:transparent;text-decoration:none}
.subHeader .navigation .tab{color:#777;background-color:#f8f8f8;text-decoration:none;font-family:Verdana,Arial,Helvetica,Swiss,sans-serif;font-weight:bold;margin:0;padding:.4ex 1.25em .8ex 1.25em;border-top:1px solid #808080;border-right:1px solid #000;border-left:1px solid #808080}
.subHeader .navigation a.tab:hover{color:#6487dc;background-color:#f8f8f8;text-decoration:none;padding-bottom:.6ex;border-top:1px solid #000;border-right:1px solid #808080;border-left:1px solid #000;position:relative;left:1px;top:1px}
.subHeader .navigation .highlighted{color:white;background-color:#6487dc;border-top-color:#808080;border-right-color:#000;border-left-color:#808080}
html>body .subHeader .navigation .tab{color:#777;background-color:#f8f8f8;text-decoration:none;font-family:Verdana,Arial,Helvetica,Swiss,sans-serif;font-weight:bold;margin:0;padding:.5ex 1.25em 1.2ex 1.25em;border-top:1px solid #808080;border-right:1px solid #808080;border-left:1px solid #808080;border-top-left-radius:9px;-moz-border-radius-topleft:9px;-webkit-border-top-left-radius:9px;border-top-right-radius:9px;-moz-border-radius-topright:9px;-webkit-border-top-right-radius:9px;background-image:-moz-linear-gradient(#fff,#ccc);background-image:-ms-linear-gradient(#fff,#ccc);background-image:-o-linear-gradient(#fff,#ccc);background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#ccc))}
html>body .subHeader .navigation a.tab:hover{color:#6487dc;background-color:#f8f8f8;text-decoration:none;padding-bottom:1.0ex;border-top:1px solid #000;border-right:1px solid #808080;border-left:1px solid #000;position:relative;left:1px;top:1px}
html>body .subHeader .navigation .highlighted{color:white;background-color:#6487dc;border-top-color:#808080;border-right-color:#000;border-left-color:#808080;background-image:-moz-linear-gradient(#9bf,#6487dc);background-image:-ms-linear-gradient(#9bf,#6487dc);background-image:-o-linear-gradient(#9bf,#6487dc);background-image:-webkit-gradient(linear,left top,left bottom,from(#9bf),to(#6487dc))}
.letterHead{display:none}
@media only screen and (max-device-width:480px){
html>body{font-size:9pt}
.superHeader .left{display:none}
.midHeader .left{background-size:120px auto}
.midHeader .right{padding:2px 0 0 0}
.subHeader .headerquote{margin:0 0 1ex 0;display:none}
.subHeader .navigation .tab{padding-left:1ex;padding-right:1ex}
html>body .subHeader .navigation .tab{padding-left:1ex;padding-right:1ex}
.sideNote{margin:1ex 1em 1ex 1em;padding:1ex 1ex 1ex 1ex}
}
#side-bar{width:20%;float:left;clear:left;border-right:1px solid #666}
#side-bar div{border-bottom:1px solid #666;margin:0 0 0 1mm}
.sideBarTitle{color:#a00;font-weight:bold;margin:0 0 .5em 1mm;padding:1em 0 0 0}
.sideBarLink{clear:both;margin:10px 0 10px 0;padding:0;height:1.5em}
#side-bar ul{list-style-image:url(./images/pijlr.png);list-style-type:circle;list-style-position:outside;margin:0;padding:0 0 1.1em 4ex}
#side-bar li{margin:0;padding:.1ex 0}
#side-bar a,.thisPage{color:#06c;background-color:#f8f8f8;text-decoration:none;margin:.4em 0 .4em 0;padding:.2ex 1ex .2ex 2mm;display:block;border-top:1px solid #f8f8f8;border-bottom:1px solid #f8f8f8;background-image:-moz-linear-gradient(#fff,#ccc);background-image:-ms-linear-gradient(#fff,#ccc);background-image:-o-linear-gradient(#fff,#ccc);background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#ccc))}
.thisPage{color:white;font-weight:bold;background-color:#6487dc;padding:.1ex 1ex .2ex 2mm;border-top:1px solid #666;border-bottom:1px solid #666;background-image:-moz-linear-gradient(#9bf,#6487dc);background-image:-ms-linear-gradient(#9bf,#6487dc);background-image:-o-linear-gradient(#9bf,#6487dc);background-image:-webkit-gradient(linear,left top,left bottom,from(#9bf),to(#6487dc))}
.thisPage:after{content:"\25ba";float:right}
#side-bar a:hover{border-top:1px solid #666;border-bottom:1px solid #666}
.sideBarText{line-height:1.5em;margin:0 0 1em 0;padding:0 1.5ex 0 1mm;display:block}
#side-bar .sideBarText a{text-decoration:underline;margin:0;padding:0;display:inline}
#side-bar .sideBarText a:hover{color:#06c;background-color:transparent;text-decoration:none}
.lighterBackground{color:inherit;background-color:white}
.sideBarTable{border:0;margin:0;padding:0}
.sideBarCell{width:16px}
#main-copy{color:black;background-color:#fff;text-align:justify;line-height:1.5em;margin:0 0 0 20%;padding:.5mm 5mm 5mm 5mm;border-left:1px solid #666;border-right:1px solid #666;border-bottom:1px solid #666}
#main-copy p{margin:.8em 1ex .8em 0;padding:0}
#main-copy a{color:#06c;background-color:transparent;text-decoration:underline}
#main-copy a:hover{text-decoration:none}
#main-copy a.extern{background:url(images/external.png) right center no-repeat;padding-right:12px}
#main-copy h1{color:#a00;font-family:Verdana,Arial,Helvetica,Swiss,sans-serif;font-size:160%;font-weight:normal;text-align:left;margin:1em 0 0 0;padding:0 0 .2em 0;clear:right}
#main-copy h2{color:#a00;font-family:Verdana,Arial,Helvetica,Swiss,sans-serif;font-size:140%;font-weight:normal;font-style:italic;text-align:left;margin:1em 0 0 0;clear:right}
#main-copy h3{color:#a00;font-family:Verdana,Arial,Helvetica,Swiss,sans-serif;font-size:110%;font-weight:bold;text-align:left;margin:1em 0 0 0;clear:right}
#main-copy h4{color:#a00;font-family:Verdana,Arial,Helvetica,Swiss,sans-serif;font-size:100%;font-weight:bold;text-align:left;margin:1em 0 0 0}
#main-copy ul{margin-left:0;text-align:left;list-style-image:url(./images/pijlr.png);list-style-type:circle}
#main-copy ol{margin-left:0;text-align:left;list-style-type:decimal;list-style-image:none}
#main-copy table{text-align:left}
@media only screen and (max-device-width:480px){
#side-bar{width:25%;font-size:90%}
.thisPage:after{display:none}
.sideBarCell{display:none}
#main-copy{margin:0 0 0 25%;padding:.5mm 1mm 1mm 1mm}
#main-copy ul{padding-left:2em}
#main-copy ol{padding-left:2em}
}
#footer{color:white;background-color:#6487dc;font-size:90%;border-top:1px solid #666;margin:0;padding:.6ex 1ex .6ex 1ex;clear:both}
#footer .left{line-height:1.2em;float:left;clear:left}
#footer .right{text-align:right;line-height:1.2em}
#footer a{color:white;background-color:transparent;text-decoration:underline}
#footer a:hover{text-decoration:none}
.carousel{overflow:hidden;width:90%}
.panes{margin:0;padding:0;list-style:none;list-style-type:none;position:relative;width:500%;overflow:hidden;-moz-animation:carousel 30s infinite;-webkit-animation:carousel 30s infinite;animation:carousel 30s infinite}
.panes>li{list-style:none;list-style-type:none;position:relative;float:left;width:20%}
.carousel div{display:block;width:90%;max-width:100%;font-family:"Trebuchet ms",Trebuchet,Georgia,"Times New Roman",Times,Serif;font-style:italic;font-size:120%}
.panes img{margin-right:10px}
#main-copy .panes a{text-decoration:none;color:white}
@keyframes carousel{0%{left:0}18%{left:0}20%{left:-100%}38%{left:-100%}40%{left:-200%}58%{left:-200%}60%{left:-300%}78%{left:-300%}80%{left:-400%}97%{left:-400%}100%{left:0}}
.pop-up{position:absolute;top:0;left:0;visibility:hidden}
.pop-up:target{position:static;visibility:visible}
.popBox{background:#fff;border:3px solid #555;padding:10px;position:absolute;left:50%;top:50%;z-index:1;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-moz-border-radius:12px;border-radius:12px;-webkit-box-shadow:2px 2px 4px #3a3a3a;-moz-box-shadow:2px 2px 4px #3a3a3a;box-shadow:2px 2px 4px #3a3a3a;opacity:0;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;-ms-transition:opacity .5s;transition:opacity .5s}
:target .popBox{position:fixed;opacity:1}
.popBox:hover{box-shadow:3px 3px 6px #5a5a5a}
.lightbox{display:none;text-indent:-200em;background:#000;background-image:url(images/watermark-black.png);opacity:.7;width:100%;height:100%;position:fixed;top:0;left:0;bottom:0;right:0}
:target .lightbox{display:block}
.popupclose{background-image:url(images/popupclose.png);width:30px;height:30px;position:absolute;top:-15px;right:-15px}
.popScroll{position:absolute;top:9%;left:3%;right:3%;bottom:9%;overflow-y:auto;*overflow-y:scroll;padding-right:.5em}
#pic{background-color:white;position:relative}
#pic a .large{border:0;display:block;position:absolute;left:-1px;top:-1px;width:0;height:0}
#pic a img{border:0}
#pic a.p1,#pic a.p1:visited{background:white;display:block;left:0;top:0;text-decoration:none}
#pic a.p1:hover{color:black;text-decoration:none}
#pic a.p1:hover .large{border:1px solid black;display:block;position:absolute;left:100px;top:-30px;width:240px;height:180px}
ul.rollover{list-style:none;list-style-type:none;padding:0}
ul.rollover li{display:inline-block;position:relative;z-index:0;margin:0 4px 4px 0}
ul.rollover img{display:inline;border:1px solid #808080;-webkit-box-shadow:2px 2px 6px rgba(132,132,132,.75);-moz-box-shadow:2px 2px 6px rgba(132,132,132,.75);box-shadow:2px 2px 6px rgba(132,132,132,.75);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
ul.rollover p{position:absolute;display:inline;left:.5em;top:-0.5em;font-family:verdana,helvetica,arial;font-weight:bold;margin:0}
ul.rollover span{position:absolute;left:-9999px}
ul.rollover li:hover{z-index:50;cursor:pointer}
ul.rollover li:hover span{top:-190px;left:10px}
dl{margin:1em 1ex 2em 1ex;padding:0}
dt{font-family:Verdana,Arial,Helvetica,Swiss,sans-serif;font-size:100%;font-weight:bold;padding:0}
dd{margin:0 0 0 2em;padding:0}
#indent dt{margin:1em 0 0 2em;text-indent:-2em}
#indent p{margin:0;text-indent:1em}
#iconlist dt{font-family:Verdana,Arial,Helvetica,Swiss,sans-serif;font-size:125%;font-weight:bold;margin:0;padding:0}
#iconlist dd{margin:0 0 2em 50px}
sup,sub{height:0;line-height:1;vertical-align:baseline;position:relative}
sup{bottom:1ex}
sub{top:.5ex}
sup.top{bottom:.5ex;font-size:85%}
